@charset "UTF-8";
/* CSS POUR CGC */

/**********************************for all**********************************************/

body {
    background-color: #B7B7B0;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-weight: 100;
}

.container {
    background-color: #ffffff;
}

/* couleur des liens : mÃªme couleur que le rubriquage de base :  noir */
h1, h2, h3, h4 {
    color: #556268;
}

h1 {font-size:20px;}
h2 {font-size:18px;}
h3 {font-size:16px;}
h4 {font-size:14px;}


.widget, 
.encart  {
border-style: solid;
border-color: #820D11;
border-width:1px;
}


.encart-header,
.widget-header  {
background: #820D11;
color: white;
padding: 5px 5px;
text-align:center;
border-radius: 0px;
font-family: Alegreya Sans,sans-serif;
font-size: 1,9em;
line-height: 0.85em;
font-weight: 300;
text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
text-transform: none;
}

div.grand_saut {
height: 25px;
}

/* couleur des liens : mÃªme couleur que le rubriquage de base : noir */
a  {
color : #556268;
text-decoration : none;
}

a:hover, a:focus, a:active {
color : #556268;
text-decoration : underline;
}


/**********************************navigation*******************************************/


/* decoupage du menu rubrique active en gris*/
.sidebar-nav>ul>li.active>a, .sidebar-nav>ul>li.active:hover>a{
background : #b7b7b0;
}

/* navigation principale rubriques de base + sous-rubriquage : fond de couleur rouge*/
.sidebar-nav>ul>li>a, .sidebar-nav>ul>li ul{
background : #820D11;
}

}
/* navigation principale rubriques de base survolÃ©es ou actives : fond de couleur gris*/
.sidebar-nav>ul>li.active>a, .sidebar-nav>ul>li:hover>a, .sidebar-nav>ul>li.active:hover>a{
background : #b7b7b0;
}


/* decoupage du menu tete de rubrique survolee en gris */
.sidebar-nav>ul>li.active>a, .sidebar-nav>ul>li:hover>a {
background : #b7b7b0;
}



/* navigation principale rubriques de base + sous-rubriquage : texte de couleur  blanche */
.sidebar-nav>ul>li>a, .sidebar-nav>ul>li.active>a, .sidebar-nav>ul li.active:hover>a, .sidebar-nav>ul ul a{
color : #ffffff;
text-decoration : none;

}
/* navigation sous-rubriquage de base + 2ème sous-rubriquage survolé : fond de couleur gris*/
.sidebar-nav>ul>li ul a:hover, .dropdown-submenu:hover > a{
background : #b7b7b0;
}

.nav .dropdown-toggle .caret, .nav .dropdown-toggle:hover .caret, .nav-tabs .active .dropdown-toggle .caret{
border-top-color : #ffffff;
border-bottom-color : #ffffff;
}

/**********************************encarts*************************************************/


/* encarts informatifs */

.encart-content {
background: #ececec;
padding: 4px;
text-align:left;
border-radius: 0px 0px;
}

/* widgets proposÃ©s dans HAL */

.widget {
background-color:#FFF;
vertical-align:top;
}

.widget-content {
background-color:#FFF;
padding: 4px;
text-align:left;
color: black;
font-weight:normal ;
border-radius: 0px 0px;
}

/* dans widget nb de dÃ©pÃ´ts et notices, agit sur les chiffres qui s'affichent */
.label-default {
background-color:#FFF;
color:#043659;
font-size: 16px;
padding: 0px;
border-radius: 0px 0px;
}
